[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#143521: marked as done (gnapster: templates-en-es)



Your message dated Mon, 07 Jul 2003 19:02:14 -0400
with message-id <E19Zezu-0007gi-00@auric.debian.org>
and subject line Bug#143521: fixed in gnapster 1.5.0-5.1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at maintonly) by bugs.debian.org; 18 Apr 2002 22:00:23 +0000
>From rinzewind@wanadoo.es Thu Apr 18 17:00:23 2002
Return-path: <rinzewind@wanadoo.es>
Received: from 62-36-144-170.dialup.uni2.es (localhost.localdomain) [62.36.144.170] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 16yJx0-0003W3-00; Thu, 18 Apr 2002 17:00:22 -0500
Received: by localhost.localdomain (Postfix, from userid 1000)
	id D28166BDC5; Fri, 19 Apr 2002 00:00:03 +0200 (CEST)
From: Chema <rinzewind@wanadoo.es>
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: gnapster: templates-en-es
X-Mailer: reportbug 1.50
Date: Fri, 19 Apr 2002 00:00:03 +0200
Message-Id: <20020418220003.D28166BDC5@localhost.localdomain>
Delivered-To: maintonly@bugs.debian.org

Package: gnapster
Version: N/A; reported 2002-04-18
Severity: wishlist

Here is the templates-en-es file translated.


Template: gnapster/gnomestuff
Type: note
Description: GTK-only (non-GNOME) version available
 As of version 1.4.0, a version of gnapster using only GTK, not GNOME,  is
 available in the gnapster-gtk package. If you want to keep the GNOME
 version, then you don't need to do anything.
Description-es: Versión sólo GTK (no GNOME) disponible.
 Como en la versión 1.4.0, una versión de gnapster utilizando sólo GTK,
 no GNOME, está disponible en el paquete gnapster-gtk. Si quiere conservar
 la versión GNOME, no necesita hacer nada.

Template: gnapster/upgradewarn
Type: note
Description: New ~/.gnapster/servers file format incompatible with old
 If you are upgrading gnapster from a version of 1.3.10 or prior, please be
 aware that the new format for the ~/.gnapster/servers file is incompatible
 with the old one. Users will need to remove this file for gnapster to
 correctly function.
Description-es: El nuevo formato del archivo ~/.gnaspter/servers es 
 incompatible con el antiguo. Si está actulizando gnapster desde una versión
 anterior o igual a 1.3.10, téngalo en cuenta. Será necesario borrar ese 
 archivo para que gnapster funcione correctamente.


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux equipaje 2.4.17 #11 sáb feb 16 21:00:04 CET 2002 i686
Locale: LANG=es_ES@euro, LC_CTYPE=es_ES@euro


---------------------------------------
Received: (at 143521-close) by bugs.debian.org; 7 Jul 2003 23:04:06 +0000
>From katie@auric.debian.org Mon Jul 07 18:04:06 2003
Return-path: <katie@auric.debian.org>
Received: from auric.debian.org [206.246.226.45] 
	by master.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 19Zf1h-0003Ic-00; Mon, 07 Jul 2003 18:04:05 -0500
Received: from katie by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 19Zezu-0007gi-00; Mon, 07 Jul 2003 19:02:14 -0400
From: Christian Perrier <bubulle@debian.org>
To: 143521-close@bugs.debian.org
X-Katie: $Revision: 1.34 $
Subject: Bug#143521: fixed in gnapster 1.5.0-5.1
Message-Id: <E19Zezu-0007gi-00@auric.debian.org>
Sender: Archive Administrator <katie@auric.debian.org>
Date: Mon, 07 Jul 2003 19:02:14 -0400
Delivered-To: 143521-close@bugs.debian.org

We believe that the bug you reported is fixed in the latest version of
gnapster, which is due to be installed in the Debian FTP archive:

gnapster-gtk_1.5.0-5.1_i386.deb
  to pool/main/g/gnapster/gnapster-gtk_1.5.0-5.1_i386.deb
gnapster_1.5.0-5.1.diff.gz
  to pool/main/g/gnapster/gnapster_1.5.0-5.1.diff.gz
gnapster_1.5.0-5.1.dsc
  to pool/main/g/gnapster/gnapster_1.5.0-5.1.dsc
gnapster_1.5.0-5.1_i386.deb
  to pool/main/g/gnapster/gnapster_1.5.0-5.1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 143521@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated gnapster package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  6 Jul 2003 10:25:39 +0200
Source: gnapster
Binary: gnapster-gtk gnapster
Architecture: source i386
Version: 1.5.0-5.1
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 gnapster   - GTK client for the Napster online mp3 community (GNOME version)
 gnapster-gtk - GTK client for the Napster online mp3 community (GTK version)
Closes: 116433 137652 143521 172455 200129
Changes: 
 gnapster (1.5.0-5.1) unstable; urgency=low
 .
   * NMU
   * This NMU is intended to clean out old translation related bugs as
     well as modernising the debconf templates translation in the
     package. See patch sent to #200129.
   * Switch debconf templates to po-debconf. Closes: #200129
   * removed the alternative Build-Depends on libesd-alsa0-dev which
     does not exist anymore. Closes: #172455
   * Added russian templates translation. Closes: #137652
   * Added brazilian portuguese templates translation. Closes: #116433
   * Added spanish templates translation. Closes: #143521
Files: 
 d038930baf5ebc2e75e0c8228e0518cf 733 x11 optional gnapster_1.5.0-5.1.dsc
 e130fa2bb5d40d1058136451cba096b9 217900 x11 optional gnapster_1.5.0-5.1.diff.gz
 e8f7a71d236eb0eb870394120320e9a6 175794 x11 optional gnapster_1.5.0-5.1_i386.deb
 06cb2c51ac73bb0b9f13f55c4c3890ec 173468 x11 optional gnapster-gtk_1.5.0-5.1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/B+RbiONoszDJNIoRAi/lAJ9SsYeyB0H36C822xaRPdWcuolbBgCdEn4m
LZwt7vKVxMGTFUGnXJYDaJ0=
=mQF+
-----END PGP SIGNATURE-----



Reply to: